<?xml version="1.0"?>
<!DOCTYPE LIGO_LW [
<!ELEMENT LIGO_LW ((LIGO_LW|Comment|Param|Time|Table|Array|Stream)*)>
<!ATTLIST LIGO_LW Name CDATA #IMPLIED Type CDATA #IMPLIED>
<!ELEMENT Comment (#PCDATA)>
<!ELEMENT Param (#PCDATA)>
<!ATTLIST Param Name CDATA #IMPLIED Type CDATA #IMPLIED Dim CDATA #IMPLIED
                Unit CDATA #IMPLIED>
<!ELEMENT Table (Comment?,Column*,Stream?)>
<!ATTLIST Table Name CDATA #IMPLIED Type CDATA #IMPLIED>
<!ELEMENT Column EMPTY>
<!ATTLIST Column Name CDATA #IMPLIED Type CDATA #IMPLIED Unit CDATA #IMPLIED>
<!ELEMENT Array (Dim*,Stream?)>
<!ATTLIST Array Name CDATA #IMPLIED Type CDATA #IMPLIED>
<!ELEMENT Dim (#PCDATA)>
<!ATTLIST Dim Name CDATA #IMPLIED>
<!ELEMENT Stream (#PCDATA)>
<!ATTLIST Stream Name CDATA #IMPLIED Type (Remote|Local) "Local"
          Delimiter CDATA "," Encoding CDATA #IMPLIED Content CDATA #IMPLIED>
<!ELEMENT Time (#PCDATA)>
<!ATTLIST Time Name CDATA #IMPLIED Type (GPS|Unix|ISO-8601) "ISO-8601">
]>
<LIGO_LW Name="Diagnostics Test">
  <LIGO_LW Name="Header" Type="Global">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Creator" Type="string">Diagnostics system</Param>
    <Param Name="TestType" Type="string">SweptSine</Param>
    <Param Name="TestName" Type="string">1998-2001, by Daniel Sigg</Param>
    <Param Name="Supervisory" Type="string">Standard</Param>
    <Param Name="TestIterator" Type="string">Repeat</Param>
    <Time Name="TestTime" Type="GPS">1366091611.0</Time>
    <Time Name="TestTimeUTC" Type="ISO-8601">2023-04-21 05:53:13</Time>
    <Param Name="InputSource" Type="string">NDS fb:8088</Param>
    <Param Name="Comment" Type="string"></Param>
  </LIGO_LW>
  <LIGO_LW Name="Def" Type="Defaults">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="AllowCancel" Type="boolean">true</Param>
    <Param Name="NoStimulus" Type="boolean">false</Param>
    <Param Name="NoAnalysis" Type="boolean">false</Param>
    <Param Name="KeepTraces" Type="int">100</Param>
    <Param Name="SiteDefault" Type="byte">.</Param>
    <Param Name="SiteForce" Type="byte"> </Param>
    <Param Name="IfoDefault" Type="byte"> </Param>
    <Param Name="IfoForce" Type="byte"> </Param>
    <Param Name="Reconnect" Type="boolean">true</Param>
    <Param Name="PlotWindowLayout[1]" Type="int">102</Param>
    <Param Name="PlotWindows" Type="int">1</Param>
    <Param Name="CalibrationRecords" Type="int">0</Param>
  </LIGO_LW>
  <LIGO_LW Name="Find" Type="Optimization">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Enable" Type="boolean">true</Param>
    <Param Name="Change" Type="boolean">true</Param>
    <Param Name="Type" Type="int">0</Param>
    <Param Name="Value" Type="double">0</Param>
    <Param Name="Function" Type="int">0</Param>
    <Param Name="Param" Type="double" Dim="2">0	100</Param>
    <Param Name="Method" Type="int">0</Param>
  </LIGO_LW>
  <LIGO_LW Name="Lidax" Type="Fantom">
    <Param Name="Flag" Type="string">TestParameters</Param>
  </LIGO_LW>
  <LIGO_LW Name="Sync" Type="Synchronization">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Type" Type="int">0</Param>
    <Time Name="Start" Type="GPS">1341078360.0</Time>
    <Param Name="Wait" Type="double" Unit="s">-0</Param>
    <Param Name="Repeat" Type="int">1</Param>
    <Param Name="RepeatRate" Type="double" Unit="s">0</Param>
    <Param Name="SlowDown" Type="double" Unit="s">0</Param>
  </LIGO_LW>
  <LIGO_LW Name="Test" Type="TestParameter">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Subtype" Type="string">SweptSine</Param>
    <Param Name="SweepType" Type="int">5</Param>
    <Param Name="SweepDirection" Type="int">1</Param>
    <Param Name="StartFrequency" Type="double" Unit="Hz">2</Param>
    <Param Name="StopFrequency" Type="double" Unit="Hz">1000</Param>
    <Param Name="NumberOfPoints" Type="int">16</Param>
    <Param Name="AChannels" Type="int">2</Param>
    <Param Name="Averages" Type="int">25</Param>
    <Param Name="MeasurementTime" Type="double" Unit="s" Dim="2">0.1	10</Param>
    <Param Name="SettlingTime" Type="double">0.1</Param>
    <Param Name="RampDown" Type="double">1</Param>
    <Param Name="RampUp" Type="double">0</Param>
    <Param Name="StimulusAmplitude" Type="double">20</Param>
    <Param Name="HarmonicOrder" Type="int">1</Param>
    <Param Name="Window" Type="int">1</Param>
    <Param Name="FFTResult" Type="boolean">false</Param>
    <Param Name="MeasurementChannelRate[0]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="MeasurementActive[0]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[1]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[1]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Param Name="MeasurementActive[1]" Type="boolean">true</Param>
    <Param Name="StimulusChannel" Type="string" Unit="channel">C1:HPC-LO_PHASE_EXC</Param>
    <Param Name="StimulusReadback" Type="string" Unit="channel"></Param>
    <Param Name="MeasurementChannelRate[2]" Type="int">0</Param>
    <Param Name="MeasurementChannel[2]" Type="string" Unit="channel"></Param>
    <Param Name="MeasurementActive[2]" Type="boolean">false</Param>
    <Param Name="MeasurementChannelRate[3]" Type="int">0</Param>
    <Param Name="MeasurementChannel[3]" Type="string" Unit="channel"></Param>
    <Param Name="MeasurementActive[3]" Type="boolean">false</Param>
    <Param Name="MeasurementChannelRate[4]" Type="int">0</Param>
    <Param Name="MeasurementChannel[4]" Type="string" Unit="channel"></Param>
    <Param Name="MeasurementActive[4]" Type="boolean">false</Param>
    <Param Name="DoublePrecFreq" Type="int">0</Param>
    <Param Name="SweepPoints" Type="double" Unit="Hz" Dim="10">1000	3	100	3	30	3	10	10	2	20</Param>
  </LIGO_LW>
  <LIGO_LW Name="Plot[1][0]" Type="Plot">
    <Param Name="Flag" Type="string">Settings</Param>
    <Param Name="Name" Type="string">Default</Param>
    <Param Name="TracesGraphType" Type="string">Transfer function</Param>
    <Param Name="TracesActive[0]" Type="boolean">true</Param>
    <Param Name="TracesAChannel[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Param Name="TracesBChannel[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="TracesActive[1]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[1]" Type="string" Unit="channel">C1:LSC-YARM_EXC</Param>
    <Param Name="TracesBChannel[1]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesActive[2]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[2]" Type="string" Unit="channel">C1:LSC-YARM_EXC</Param>
    <Param Name="TracesBChannel[2]" Type="string" Unit="channel">C1:LSC-YARM_IN2</Param>
    <Param Name="TracesActive[3]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[3]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesBChannel[3]" Type="string" Unit="channel">C1:LSC-YARM_EXC</Param>
    <Param Name="TracesActive[4]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[4]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesBChannel[4]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesActive[5]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[5]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesBChannel[5]" Type="string" Unit="channel">C1:LSC-YARM_IN2</Param>
    <Param Name="TracesActive[6]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[6]" Type="string" Unit="channel">C1:LSC-YARM_IN2</Param>
    <Param Name="TracesBChannel[6]" Type="string" Unit="channel">C1:LSC-YARM_EXC</Param>
    <Param Name="TracesActive[7]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[7]" Type="string" Unit="channel">C1:LSC-YARM_IN2</Param>
    <Param Name="TracesBChannel[7]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesPlotStyle" Type="int" Dim="8">2	0	0	0	0	0	0	0</Param>
    <Param Name="TracesLineAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesLineAttrStyle" Type="int" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesLineAttrWidth" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesMarkerAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesMarkerAttrStyle" Type="int" Dim="8">20	22	21	23	29	27	2	5</Param>
    <Param Name="TracesMarkerAttrSize" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesBarAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesBarAttrStyle" Type="int" Dim="8">1001	1001	1001	1001	1001	1001	1001	1001</Param>
    <Param Name="TracesBarAttrWidth" Type="double" Dim="8">0.1	0.1	0.1	0.1	0.1	0.1	0.1	0.1</Param>
    <Param Name="RangeAxisScale" Type="int" Dim="2">1	1</Param>
    <Param Name="RangeRange" Type="int" Dim="2">1	0</Param>
    <Param Name="RangeRangeFrom" Type="double" Dim="2">1.8	0.0199327</Param>
    <Param Name="RangeRangeTo" Type="double" Dim="2">1100	16.6495</Param>
    <Param Name="RangeBin" Type="int">1</Param>
    <Param Name="RangeBinLogSpacing" Type="boolean">true</Param>
    <Param Name="UnitsXValues" Type="int">0</Param>
    <Param Name="UnitsYValues" Type="int">0</Param>
    <Param Name="UnitsXUnit" Type="string">default</Param>
    <Param Name="UnitsYUnit" Type="string">default</Param>
    <Param Name="UnitsXMag" Type="int">0</Param>
    <Param Name="UnitsYMag" Type="int">0</Param>
    <Param Name="UnitsXSlope" Type="double">1</Param>
    <Param Name="UnitsYSlope" Type="double">1</Param>
    <Param Name="UnitsXOffset" Type="double">0</Param>
    <Param Name="UnitsYOffset" Type="double">0</Param>
    <Param Name="CursorActive" Type="boolean" Dim="2">true	false</Param>
    <Param Name="CursorTrace" Type="int">0</Param>
    <Param Name="CursorStyle" Type="int">1</Param>
    <Param Name="CursorType" Type="int">0</Param>
    <Param Name="CursorX" Type="double" Dim="2">1000	1000</Param>
    <Param Name="CursorH" Type="double" Dim="2">0	100</Param>
    <Param Name="CursorValid" Type="boolean" Dim="8">true	false	false	false	false	false	false	false</Param>
    <Param Name="CursorN" Type="double" Dim="8">1	0	0	0	0	0	0	0</Param>
    <Param Name="CursorXDiff" Type="double" Dim="8">0	784.557	800.474	815.215	900	907.388	914.23	920.567</Param>
    <Param Name="CursorYDiff" Type="double" Dim="8">0	-16.2034	-6.54385	15.868	-15.7578	14.1758	1.62107	-14.8696</Param>
    <Param Name="CursorMean" Type="double" Dim="8">0.0286245	0	0	0	0	0	0	0</Param>
    <Param Name="CursorRMS" Type="double" Dim="8">0.0286245	0	0	0	0	0	0	0</Param>
    <Param Name="CursorStdDev" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorSum" Type="double" Dim="8">0.0286245	0	0	0	0	0	0	0</Param>
    <Param Name="CursorSqrSum" Type="double" Dim="8">0.000819361	0	0	0	0	0	0	0</Param>
    <Param Name="CursorArea" Type="double" Dim="8">9.70948	0	0	0	0	0	0	0</Param>
    <Param Name="CursorRMSArea" Type="double" Dim="8">0.52719	0	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakX" Type="double" Dim="8">1000	0	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakY" Type="double" Dim="8">0.0286245	0	0	0	0	0	0	0</Param>
    <Param Name="ConfigAutoConfig" Type="boolean">true</Param>
    <Param Name="ConfigRespectUser" Type="boolean">true</Param>
    <Param Name="ConfigAutoAxes" Type="boolean">true</Param>
    <Param Name="ConfigAutoBin" Type="boolean">true</Param>
    <Param Name="ConfigAutoTimeAdjust" Type="boolean">true</Param>
    <Param Name="StyleTitle" Type="string">LO_PHASE OLTF</Param>
    <Param Name="StyleTitleAlign" Type="int">13</Param>
    <Param Name="StyleTitleAngle" Type="double">0</Param>
    <Param Name="StyleTitleColor" Type="int">1</Param>
    <Param Name="StyleTitleFont" Type="int">62</Param>
    <Param Name="StyleTitleSize" Type="double">0.05</Param>
    <Param Name="StyleMargin" Type="double" Dim="4">0.1	0.05	0.1	0.18</Param>
    <Param Name="AxisXTitle" Type="string">Frequency</Param>
    <Param Name="AxisXAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisXAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisXAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisXAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisXAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisXAxisAttrTitleOffset" Type="double">1.4</Param>
    <Param Name="AxisXAxisAttrTitleSize" Type="double">0.042</Param>
    <Param Name="AxisXAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisXGrid" Type="boolean">true</Param>
    <Param Name="AxisXBothSides" Type="boolean">true</Param>
    <Param Name="AxisXCenterTitle" Type="boolean">true</Param>
    <Param Name="AxisYTitle" Type="string">Magnitude</Param>
    <Param Name="AxisYAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisYAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisYAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisYAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisYAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisYAxisAttrTitleOffset" Type="double">0.95</Param>
    <Param Name="AxisYAxisAttrTitleSize" Type="double">0.045</Param>
    <Param Name="AxisYAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisYGrid" Type="boolean">true</Param>
    <Param Name="AxisYBothSides" Type="boolean">true</Param>
    <Param Name="AxisYCenterTitle" Type="boolean">true</Param>
    <Param Name="LegendShow" Type="boolean">true</Param>
    <Param Name="LegendPlacement" Type="int">2</Param>
    <Param Name="LegendXAdjust" Type="double">0</Param>
    <Param Name="LegendYAdjust" Type="double">0</Param>
    <Param Name="LegendSymbolStyle" Type="int">0</Param>
    <Param Name="LegendTextStyle" Type="int">0</Param>
    <Param Name="LegendSize" Type="double">1</Param>
    <Param Name="LegendText[0]" Type="string"></Param>
    <Param Name="LegendText[1]" Type="string"></Param>
    <Param Name="LegendText[2]" Type="string"></Param>
    <Param Name="LegendText[3]" Type="string"></Param>
    <Param Name="LegendText[4]" Type="string"></Param>
    <Param Name="LegendText[5]" Type="string"></Param>
    <Param Name="LegendText[6]" Type="string"></Param>
    <Param Name="LegendText[7]" Type="string"></Param>
    <Param Name="ParamShow" Type="boolean">true</Param>
    <Param Name="ParamT0" Type="boolean">true</Param>
    <Param Name="ParamAvg" Type="boolean">true</Param>
    <Param Name="ParamSpecial" Type="boolean">true</Param>
    <Param Name="ParamTimeFormatUTC" Type="boolean">true</Param>
    <Param Name="ParamTextSize" Type="double">0.04</Param>
  </LIGO_LW>
  <LIGO_LW Name="Plot[1][1]" Type="Plot">
    <Param Name="Flag" Type="string">Settings</Param>
    <Param Name="Name" Type="string">Default</Param>
    <Param Name="TracesGraphType" Type="string">Transfer function</Param>
    <Param Name="TracesActive[0]" Type="boolean">true</Param>
    <Param Name="TracesAChannel[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Param Name="TracesBChannel[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="TracesActive[1]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[1]" Type="string" Unit="channel">C1:LSC-YARM_EXC</Param>
    <Param Name="TracesBChannel[1]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesActive[2]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[2]" Type="string" Unit="channel">C1:LSC-YARM_EXC</Param>
    <Param Name="TracesBChannel[2]" Type="string" Unit="channel">C1:LSC-YARM_IN2</Param>
    <Param Name="TracesActive[3]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[3]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesBChannel[3]" Type="string" Unit="channel">C1:LSC-YARM_EXC</Param>
    <Param Name="TracesActive[4]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[4]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesBChannel[4]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesActive[5]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[5]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesBChannel[5]" Type="string" Unit="channel">C1:LSC-YARM_IN2</Param>
    <Param Name="TracesActive[6]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[6]" Type="string" Unit="channel">C1:LSC-YARM_IN2</Param>
    <Param Name="TracesBChannel[6]" Type="string" Unit="channel">C1:LSC-YARM_EXC</Param>
    <Param Name="TracesActive[7]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[7]" Type="string" Unit="channel">C1:LSC-YARM_IN2</Param>
    <Param Name="TracesBChannel[7]" Type="string" Unit="channel">C1:LSC-YARM_IN1</Param>
    <Param Name="TracesPlotStyle" Type="int" Dim="8">2	0	0	0	0	0	0	0</Param>
    <Param Name="TracesLineAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesLineAttrStyle" Type="int" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesLineAttrWidth" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesMarkerAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesMarkerAttrStyle" Type="int" Dim="8">20	22	21	23	29	27	2	5</Param>
    <Param Name="TracesMarkerAttrSize" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesBarAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesBarAttrStyle" Type="int" Dim="8">1001	1001	1001	1001	1001	1001	1001	1001</Param>
    <Param Name="TracesBarAttrWidth" Type="double" Dim="8">0.1	0.1	0.1	0.1	0.1	0.1	0.1	0.1</Param>
    <Param Name="RangeAxisScale" Type="int" Dim="2">1	0</Param>
    <Param Name="RangeRange" Type="int" Dim="2">1	0</Param>
    <Param Name="RangeRangeFrom" Type="double" Dim="2">1.8	0</Param>
    <Param Name="RangeRangeTo" Type="double" Dim="2">1100	1.1</Param>
    <Param Name="RangeBin" Type="int">1</Param>
    <Param Name="RangeBinLogSpacing" Type="boolean">true</Param>
    <Param Name="UnitsXValues" Type="int">0</Param>
    <Param Name="UnitsYValues" Type="int">5</Param>
    <Param Name="UnitsXUnit" Type="string">default</Param>
    <Param Name="UnitsYUnit" Type="string">default</Param>
    <Param Name="UnitsXMag" Type="int">0</Param>
    <Param Name="UnitsYMag" Type="int">0</Param>
    <Param Name="UnitsXSlope" Type="double">1</Param>
    <Param Name="UnitsYSlope" Type="double">1</Param>
    <Param Name="UnitsXOffset" Type="double">0</Param>
    <Param Name="UnitsYOffset" Type="double">0</Param>
    <Param Name="CursorActive" Type="boolean" Dim="2">false	false</Param>
    <Param Name="CursorTrace" Type="int">0</Param>
    <Param Name="CursorStyle" Type="int">1</Param>
    <Param Name="CursorType" Type="int">0</Param>
    <Param Name="CursorX" Type="double" Dim="2">1000	1000</Param>
    <Param Name="CursorH" Type="double" Dim="2">0	100</Param>
    <Param Name="CursorValid" Type="boolean" Dim="8">true	false	false	false	false	false	false	false</Param>
    <Param Name="CursorN" Type="double" Dim="8">16	0	0	0	0	0	0	0</Param>
    <Param Name="CursorXDiff" Type="double" Dim="8">998	949.881	949.881	953.584	953.584	957.013	960.189	960.189</Param>
    <Param Name="CursorYDiff" Type="double" Dim="8">58.313	6.13928e-06	0.000100017	1.85966e-05	0	0.000211477	0.000207186	0.000259697</Param>
    <Param Name="CursorMean" Type="double" Dim="8">56.1422	0	0	0	0	0	0	0</Param>
    <Param Name="CursorRMS" Type="double" Dim="8">84.0732	0	0	0	0	0	0	0</Param>
    <Param Name="CursorStdDev" Type="double" Dim="8">64.6331	0	0	0	0	0	0	0</Param>
    <Param Name="CursorSum" Type="double" Dim="8">898.276	0	0	0	0	0	0	0</Param>
    <Param Name="CursorSqrSum" Type="double" Dim="8">113093	0	0	0	0	0	0	0</Param>
    <Param Name="CursorArea" Type="double" Dim="8">12262.2	0	0	0	0	0	0	0</Param>
    <Param Name="CursorRMSArea" Type="double" Dim="8">3718.96	0	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakX" Type="double" Dim="8">1000	0	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakY" Type="double" Dim="8">134.853	0	0	0	0	0	0	0</Param>
    <Param Name="ConfigAutoConfig" Type="boolean">true</Param>
    <Param Name="ConfigRespectUser" Type="boolean">true</Param>
    <Param Name="ConfigAutoAxes" Type="boolean">true</Param>
    <Param Name="ConfigAutoBin" Type="boolean">true</Param>
    <Param Name="ConfigAutoTimeAdjust" Type="boolean">true</Param>
    <Param Name="StyleTitle" Type="string">LO_PHASE OLTF</Param>
    <Param Name="StyleTitleAlign" Type="int">13</Param>
    <Param Name="StyleTitleAngle" Type="double">0</Param>
    <Param Name="StyleTitleColor" Type="int">1</Param>
    <Param Name="StyleTitleFont" Type="int">62</Param>
    <Param Name="StyleTitleSize" Type="double">0.05</Param>
    <Param Name="StyleMargin" Type="double" Dim="4">0.1	0.05	0.1	0.18</Param>
    <Param Name="AxisXTitle" Type="string">Frequency</Param>
    <Param Name="AxisXAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisXAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisXAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisXAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisXAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisXAxisAttrTitleOffset" Type="double">1.4</Param>
    <Param Name="AxisXAxisAttrTitleSize" Type="double">0.042</Param>
    <Param Name="AxisXAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisXGrid" Type="boolean">true</Param>
    <Param Name="AxisXBothSides" Type="boolean">true</Param>
    <Param Name="AxisXCenterTitle" Type="boolean">true</Param>
    <Param Name="AxisYTitle" Type="string">Phase</Param>
    <Param Name="AxisYAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisYAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisYAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisYAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisYAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisYAxisAttrTitleOffset" Type="double">0.95</Param>
    <Param Name="AxisYAxisAttrTitleSize" Type="double">0.045</Param>
    <Param Name="AxisYAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisYGrid" Type="boolean">true</Param>
    <Param Name="AxisYBothSides" Type="boolean">true</Param>
    <Param Name="AxisYCenterTitle" Type="boolean">true</Param>
    <Param Name="LegendShow" Type="boolean">true</Param>
    <Param Name="LegendPlacement" Type="int">2</Param>
    <Param Name="LegendXAdjust" Type="double">0</Param>
    <Param Name="LegendYAdjust" Type="double">0</Param>
    <Param Name="LegendSymbolStyle" Type="int">0</Param>
    <Param Name="LegendTextStyle" Type="int">0</Param>
    <Param Name="LegendSize" Type="double">1</Param>
    <Param Name="LegendText[0]" Type="string"></Param>
    <Param Name="LegendText[1]" Type="string"></Param>
    <Param Name="LegendText[2]" Type="string"></Param>
    <Param Name="LegendText[3]" Type="string"></Param>
    <Param Name="LegendText[4]" Type="string"></Param>
    <Param Name="LegendText[5]" Type="string"></Param>
    <Param Name="LegendText[6]" Type="string"></Param>
    <Param Name="LegendText[7]" Type="string"></Param>
    <Param Name="ParamShow" Type="boolean">true</Param>
    <Param Name="ParamT0" Type="boolean">true</Param>
    <Param Name="ParamAvg" Type="boolean">true</Param>
    <Param Name="ParamSpecial" Type="boolean">true</Param>
    <Param Name="ParamTimeFormatUTC" Type="boolean">true</Param>
    <Param Name="ParamTextSize" Type="double">0.04</Param>
  </LIGO_LW>
  <LIGO_LW Name="Plot[1][2]" Type="Plot">
    <Param Name="Flag" Type="string">Settings</Param>
    <Param Name="Name" Type="string">Default</Param>
    <Param Name="TracesGraphType" Type="string">Coherence function</Param>
    <Param Name="TracesActive[0]" Type="boolean">true</Param>
    <Param Name="TracesAChannel[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Param Name="TracesBChannel[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="TracesActive[1]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[1]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[1]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[2]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[2]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[2]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[3]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[3]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[3]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[4]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[4]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[4]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[5]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[5]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[5]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[6]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[6]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[6]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[7]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[7]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[7]" Type="string" Unit="channel"></Param>
    <Param Name="TracesPlotStyle" Type="int" Dim="8">2	0	0	0	0	0	0	0</Param>
    <Param Name="TracesLineAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesLineAttrStyle" Type="int" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesLineAttrWidth" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesMarkerAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesMarkerAttrStyle" Type="int" Dim="8">20	22	21	23	29	27	2	5</Param>
    <Param Name="TracesMarkerAttrSize" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesBarAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesBarAttrStyle" Type="int" Dim="8">1001	1001	1001	1001	1001	1001	1001	1001</Param>
    <Param Name="TracesBarAttrWidth" Type="double" Dim="8">0.1	0.1	0.1	0.1	0.1	0.1	0.1	0.1</Param>
    <Param Name="RangeAxisScale" Type="int" Dim="2">1	0</Param>
    <Param Name="RangeRange" Type="int" Dim="2">0	1</Param>
    <Param Name="RangeRangeFrom" Type="double" Dim="2">1.8	0</Param>
    <Param Name="RangeRangeTo" Type="double" Dim="2">1099.8	1</Param>
    <Param Name="RangeBin" Type="int">1</Param>
    <Param Name="RangeBinLogSpacing" Type="boolean">true</Param>
    <Param Name="UnitsXValues" Type="int">0</Param>
    <Param Name="UnitsYValues" Type="int">0</Param>
    <Param Name="UnitsXUnit" Type="string">default</Param>
    <Param Name="UnitsYUnit" Type="string">default</Param>
    <Param Name="UnitsXMag" Type="int">0</Param>
    <Param Name="UnitsYMag" Type="int">0</Param>
    <Param Name="UnitsXSlope" Type="double">1</Param>
    <Param Name="UnitsYSlope" Type="double">1</Param>
    <Param Name="UnitsXOffset" Type="double">0</Param>
    <Param Name="UnitsYOffset" Type="double">0</Param>
    <Param Name="CursorActive" Type="boolean" Dim="2">false	false</Param>
    <Param Name="CursorTrace" Type="int">0</Param>
    <Param Name="CursorStyle" Type="int">1</Param>
    <Param Name="CursorType" Type="int">0</Param>
    <Param Name="CursorX" Type="double" Dim="2">1000	1000</Param>
    <Param Name="CursorH" Type="double" Dim="2">0	100</Param>
    <Param Name="CursorValid" Type="boolean" Dim="8">true	false	false	false	false	false	false	false</Param>
    <Param Name="CursorN" Type="double" Dim="8">16	0	0	0	0	0	0	0</Param>
    <Param Name="CursorXDiff" Type="double" Dim="8">998	0	0	0	0	0	0	0</Param>
    <Param Name="CursorYDiff" Type="double" Dim="8">0.567952	0	0	0	0	0	0	0</Param>
    <Param Name="CursorMean" Type="double" Dim="8">0.732887	0	0	0	0	0	0	0</Param>
    <Param Name="CursorRMS" Type="double" Dim="8">0.794229	0	0	0	0	0	0	0</Param>
    <Param Name="CursorStdDev" Type="double" Dim="8">0.316102	0	0	0	0	0	0	0</Param>
    <Param Name="CursorSum" Type="double" Dim="8">11.7262	0	0	0	0	0	0	0</Param>
    <Param Name="CursorSqrSum" Type="double" Dim="8">10.0928	0	0	0	0	0	0	0</Param>
    <Param Name="CursorArea" Type="double" Dim="8">1154.99	0	0	0	0	0	0	0</Param>
    <Param Name="CursorRMSArea" Type="double" Dim="8">31.9043	0	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakX" Type="double" Dim="8">288.54	0	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakY" Type="double" Dim="8">0.988302	0	0	0	0	0	0	0</Param>
    <Param Name="ConfigAutoConfig" Type="boolean">true</Param>
    <Param Name="ConfigRespectUser" Type="boolean">true</Param>
    <Param Name="ConfigAutoAxes" Type="boolean">true</Param>
    <Param Name="ConfigAutoBin" Type="boolean">true</Param>
    <Param Name="ConfigAutoTimeAdjust" Type="boolean">true</Param>
    <Param Name="StyleTitle" Type="string"></Param>
    <Param Name="StyleTitleAlign" Type="int">13</Param>
    <Param Name="StyleTitleAngle" Type="double">0</Param>
    <Param Name="StyleTitleColor" Type="int">1</Param>
    <Param Name="StyleTitleFont" Type="int">62</Param>
    <Param Name="StyleTitleSize" Type="double">0.05</Param>
    <Param Name="StyleMargin" Type="double" Dim="4">0.1	0.05	0.1	0.18</Param>
    <Param Name="AxisXTitle" Type="string">Frequency</Param>
    <Param Name="AxisXAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisXAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisXAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisXAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisXAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisXAxisAttrTitleOffset" Type="double">1.4</Param>
    <Param Name="AxisXAxisAttrTitleSize" Type="double">0.042</Param>
    <Param Name="AxisXAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisXGrid" Type="boolean">true</Param>
    <Param Name="AxisXBothSides" Type="boolean">true</Param>
    <Param Name="AxisXCenterTitle" Type="boolean">true</Param>
    <Param Name="AxisYTitle" Type="string">Coherence</Param>
    <Param Name="AxisYAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisYAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisYAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisYAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisYAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisYAxisAttrTitleOffset" Type="double">0.95</Param>
    <Param Name="AxisYAxisAttrTitleSize" Type="double">0.045</Param>
    <Param Name="AxisYAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisYGrid" Type="boolean">true</Param>
    <Param Name="AxisYBothSides" Type="boolean">true</Param>
    <Param Name="AxisYCenterTitle" Type="boolean">true</Param>
    <Param Name="LegendShow" Type="boolean">true</Param>
    <Param Name="LegendPlacement" Type="int">2</Param>
    <Param Name="LegendXAdjust" Type="double">0</Param>
    <Param Name="LegendYAdjust" Type="double">0</Param>
    <Param Name="LegendSymbolStyle" Type="int">0</Param>
    <Param Name="LegendTextStyle" Type="int">0</Param>
    <Param Name="LegendSize" Type="double">1</Param>
    <Param Name="LegendText[0]" Type="string"></Param>
    <Param Name="LegendText[1]" Type="string"></Param>
    <Param Name="LegendText[2]" Type="string"></Param>
    <Param Name="LegendText[3]" Type="string"></Param>
    <Param Name="LegendText[4]" Type="string"></Param>
    <Param Name="LegendText[5]" Type="string"></Param>
    <Param Name="LegendText[6]" Type="string"></Param>
    <Param Name="LegendText[7]" Type="string"></Param>
    <Param Name="ParamShow" Type="boolean">true</Param>
    <Param Name="ParamT0" Type="boolean">true</Param>
    <Param Name="ParamAvg" Type="boolean">true</Param>
    <Param Name="ParamSpecial" Type="boolean">true</Param>
    <Param Name="ParamTimeFormatUTC" Type="boolean">true</Param>
    <Param Name="ParamTextSize" Type="double">0.04</Param>
  </LIGO_LW>
  <LIGO_LW Name="Index" Type="Index">
    <Param Name="Flag" Type="string">Result</Param>
    <Param Name="Entry[0]" Type="string">MasterIndex:
      Entry[0] = MasterIndex;
      Entry[1] = TransferFunction[0];
      Entry[2] = CoherenceFunction[0];</Param>
    <Param Name="Entry[1]" Type="string">TransferFunction[0]:
      ChannelA[0] = C1:HPC-LO_PHASE_EXC;
      ChannelA[1] = C1:HPC-LO_PHASE_IN1;
      ChannelA[2] = C1:HPC-LO_PHASE_IN2;
      ChannelB[0] = C1:HPC-LO_PHASE_EXC;
      ChannelB[1] = C1:HPC-LO_PHASE_IN1;
      ChannelB[2] = C1:HPC-LO_PHASE_IN2;
      Name[0][0] = Result[0];
      Offset[0][0] = 16;
      Length[0][0] = 16;
      Name[0][1] = Result[0];
      Offset[0][1] = 32;
      Length[0][1] = 16;
      Name[0][2] = Result[0];
      Offset[0][2] = 48;
      Length[0][2] = 16;
      Name[1][0] = Result[1];
      Offset[1][0] = 16;
      Length[1][0] = 16;
      Name[1][1] = Result[1];
      Offset[1][1] = 32;
      Length[1][1] = 16;
      Name[1][2] = Result[1];
      Offset[1][2] = 48;
      Length[1][2] = 16;
      Name[2][0] = Result[2];
      Offset[2][0] = 16;
      Length[2][0] = 16;
      Name[2][1] = Result[2];
      Offset[2][1] = 32;
      Length[2][1] = 16;
      Name[2][2] = Result[2];
      Offset[2][2] = 48;
      Length[2][2] = 16;</Param>
    <Param Name="Entry[2]" Type="string">CoherenceFunction[0]:
      ChannelA[0] = C1:HPC-LO_PHASE_EXC;
      ChannelA[1] = C1:HPC-LO_PHASE_IN1;
      ChannelA[2] = C1:HPC-LO_PHASE_IN2;
      ChannelB[0] = C1:HPC-LO_PHASE_EXC;
      ChannelB[1] = C1:HPC-LO_PHASE_IN1;
      ChannelB[2] = C1:HPC-LO_PHASE_IN2;
      Name[0][0] = Result[3];
      Offset[0][0] = 16;
      Length[0][0] = 16;
      Name[0][1] = Result[3];
      Offset[0][1] = 32;
      Length[0][1] = 16;
      Name[0][2] = Result[3];
      Offset[0][2] = 48;
      Length[0][2] = 16;
      Name[1][0] = Result[4];
      Offset[1][0] = 16;
      Length[1][0] = 16;
      Name[1][1] = Result[4];
      Offset[1][1] = 32;
      Length[1][1] = 16;
      Name[1][2] = Result[4];
      Offset[1][2] = 48;
      Length[1][2] = 16;
      Name[2][0] = Result[5];
      Offset[2][0] = 16;
      Length[2][0] = 16;
      Name[2][1] = Result[5];
      Offset[2][1] = 32;
      Length[2][1] = 16;
      Name[2][2] = Result[5];
      Offset[2][2] = 48;
      Length[2][2] = 16;</Param>
  </LIGO_LW>
  <LIGO_LW Name="Result[0]" Type="TransferFunction">
    <Param Name="Flag" Type="string">Result</Param>
    <Param Name="Subtype" Type="int">3</Param>
    <Param Name="f0" Type="double" Unit="Hz">0</Param>
    <Param Name="df" Type="double" Unit="Hz">0</Param>
    <Time Name="t0" Type="GPS">1366091612.020019531</Time>
    <Param Name="BW" Type="double" Unit="Hz">0.008</Param>
    <Param Name="Window" Type="int">1</Param>
    <Param Name="AverageType" Type="int">0</Param>
    <Param Name="Averages" Type="int">25</Param>
    <Param Name="N" Type="int">16</Param>
    <Param Name="M" Type="int">3</Param>
    <Param Name="ChannelA" Type="string" Unit="channel">C1:HPC-LO_PHASE_EXC</Param>
    <Param Name="ChannelB[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_EXC</Param>
    <Param Name="ChannelB[1]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="ChannelB[2]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Array Type="floatComplex">
      <Dim>64</Dim>
      <Stream Encoding="LittleEndian,base64">
AAAAQAAAAACJtEFAAAAAALWRkkAAAAAAbc7dQAAAAAAM1SdBAAAAAPL7fUEAAAAA
Dy7AQQAAAABAahFCAAAAAE0PXEIAAAAAuYKmQgAAAAD1+/tCAAAAAKiqPkMAAAAA
HkWQQwAAAACzU9pDAAAAABEzJUQAAAAAAAB6RAAAAADm4ZdBt6rEPuSGkkHlos0+
SwqFQYd8Cz82p1VBCF4pP99+GkF2IDo/XiXwQLUUWz9moJxAT6xZP085N0AAOkI/
Bc8qQC/6jT9OSRtAwwTUP9qz5j+WGxJARsAbP7AIO0B9cLa/jZYoQLywP8DDiio9
pMp/PUcvQMDgcSRA+U3FP1djgb95w3w9695sv3BEmz37QIC/jdNsPe/5gr8yyiE+
7QSAv6N5ez6f4m+/3jy0Plc/W7+Lidg+dTddv0sA9D6r4je/chIiPwZe6r53V0g/
J3GTu+RKRj9sLus++6j3PosXQT5tRrk+EaoEPlLxUr4XBKO9uF2ZvYlJpbyhqJ88
fasxvILDfD2mCJk9cESbPa32AbuN02w9tHu+vDLKIT4jpB25pHl7PgTrgD3dPLQ+
pQITPouJ2D4uIgs+SwD0Pqo6kD5yEiI//dAKP3ZXSD8e2X4/5EpGP5vLuj/7qPc+
8SKYP21GuT5ClZA/U/FSvn2faz+4XZm9tNV6P6Konzw=
      </Stream>
    </Array>
  </LIGO_LW>
  <LIGO_LW Name="Result[1]" Type="TransferFunction">
    <Param Name="Flag" Type="string">Result</Param>
    <Param Name="Subtype" Type="int">3</Param>
    <Param Name="f0" Type="double" Unit="Hz">0</Param>
    <Param Name="df" Type="double" Unit="Hz">0</Param>
    <Time Name="t0" Type="GPS">1366091612.020019531</Time>
    <Param Name="BW" Type="double" Unit="Hz">0.008</Param>
    <Param Name="Window" Type="int">1</Param>
    <Param Name="AverageType" Type="int">0</Param>
    <Param Name="Averages" Type="int">25</Param>
    <Param Name="N" Type="int">16</Param>
    <Param Name="M" Type="int">3</Param>
    <Param Name="ChannelB[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_EXC</Param>
    <Param Name="ChannelA" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="ChannelB[1]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="ChannelB[2]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Array Type="floatComplex">
      <Dim>64</Dim>
      <Stream Encoding="LittleEndian,base64">
AAAAQAAAAACJtEFAAAAAALWRkkAAAAAAbc7dQAAAAAAM1SdBAAAAAPL7fUEAAAAA
Dy7AQQAAAABAahFCAAAAAE0PXEIAAAAAuYKmQgAAAAD1+/tCAAAAAKiqPkMAAAAA
HkWQQwAAAACzU9pDAAAAABEzJUQAAAAAAAB6RAAAAAA4UHy/c3N2vRtqib8QJrS9
OqV+v2Qba71WW3S/EOwWvhlocb+lGm2+umhvv0jhs77GT3C/UlftvlEpY7/mjvq+
mpRIv2LJML9gkA6/mrtzvyO99bvHPqW/PiKEPxAli7/o9ZA/mhcLwCMDDEBQoF5A
9ELVwCejyEBbHc3BQCHGwRa4mcFYhkg/TtKHwWEsgj9ajoXBB8fUPilLXMG4Zrc/
KmAdwclz0j9jq+rAmoHrP92lkcDYwKs/Gng1wIVvNT+AoifAJZZkPxkLGsCI/5E/
5mHjv/5hsT9nK5G/OX7RPxJqnL8+D5y8vUjCvjBVHz9LXGu+a/hvPlSzp71UdJs8
8vFrPHxzdr23oZa9ESa0vRVjrTtkG2u9mUo6PRDsFr5wfmk9pRptvi+6hD1H4bO+
nwN7PVJX7b5zteY95o76vpmtXT5iyTC/QN/iPpq7c7+GFH4/xz6lvx8RAkAQJYu/
9HoIQJoXC8AjA0xAUKBeQPRCtcAno8hAWx3FwUAhxsE=
      </Stream>
    </Array>
  </LIGO_LW>
  <LIGO_LW Name="Result[2]" Type="TransferFunction">
    <Param Name="Flag" Type="string">Result</Param>
    <Param Name="Subtype" Type="int">3</Param>
    <Param Name="f0" Type="double" Unit="Hz">0</Param>
    <Param Name="df" Type="double" Unit="Hz">0</Param>
    <Time Name="t0" Type="GPS">1366091612.020019531</Time>
    <Param Name="BW" Type="double" Unit="Hz">0.008</Param>
    <Param Name="Window" Type="int">1</Param>
    <Param Name="AverageType" Type="int">0</Param>
    <Param Name="Averages" Type="int">25</Param>
    <Param Name="N" Type="int">16</Param>
    <Param Name="M" Type="int">3</Param>
    <Param Name="ChannelB[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_EXC</Param>
    <Param Name="ChannelB[1]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="ChannelA" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Param Name="ChannelB[2]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Array Type="floatComplex">
      <Dim>64</Dim>
      <Stream Encoding="LittleEndian,base64">
AAAAQAAAAACJtEFAAAAAALWRkkAAAAAAbc7dQAAAAAAM1SdBAAAAAPL7fUEAAAAA
Dy7AQQAAAABAahFCAAAAAE0PXEIAAAAAuYKmQgAAAAD1+/tCAAAAAKiqPkMAAAAA
HkWQQwAAAACzU9pDAAAAABEzJUQAAAAAAAB6RAAAAAAVyjDA1YJ7wTIF00ClGdbA
UK4Xv00zisERZmm/oT3GwHZdI7uXTYLAyAT8PtIrMMDqPjg/ALEHwPCjDT/CZfi/
LTAWP67EqL99Ixk/AANdv3kuID+8RPm+lw4eP8eOUb5JHUU/1wxwvrxXWz/rASA+
sieKP2TZsz2KlYI/cDymvBPKcEDVgntBMwWzwKUZ1kAo18s/TTOKQQiz9D+hPcZA
r1GAP5dNgkCc/QE/0SswQCyCjz4AsQdAIbjkPsJl+D+nn9M+rsSoPwe5zT4BA10/
D6O/PrxE+T7T4sM+x45RPt2Kaz7XDHA+DqESPusBIL4ee6K9ZNmzvWBipbxvPKY8
pBdrvt9tlT9fSas/G5W1P2oPhL0L4HU/TH7Uvt4KBkDPUji+AsIXQEk/Lz76hSxA
jaivPoBLDEB9muA8wtS7P1AhSz2gIgBAdRqfPCYCM0D3fNQ8lcxqQIiWBr/m45FA
SG0pwG5eJ0DT+VfA3f0pP6JpK77ALzHARTQfQMq7xz8=
      </Stream>
    </Array>
  </LIGO_LW>
  <LIGO_LW Name="Result[3]" Type="TransferFunction">
    <Param Name="Flag" Type="string">Result</Param>
    <Param Name="Subtype" Type="int">5</Param>
    <Param Name="f0" Type="double" Unit="Hz">0</Param>
    <Param Name="df" Type="double" Unit="Hz">0</Param>
    <Time Name="t0" Type="GPS">1366091612.020019531</Time>
    <Param Name="BW" Type="double" Unit="Hz">0.008</Param>
    <Param Name="Window" Type="int">1</Param>
    <Param Name="AverageType" Type="int">0</Param>
    <Param Name="Averages" Type="int">25</Param>
    <Param Name="N" Type="int">16</Param>
    <Param Name="M" Type="int">3</Param>
    <Param Name="ChannelA" Type="string" Unit="channel">C1:HPC-LO_PHASE_EXC</Param>
    <Param Name="ChannelB[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_EXC</Param>
    <Param Name="ChannelB[1]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="ChannelB[2]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Array Type="float">
      <Dim>64</Dim>
      <Stream Encoding="LittleEndian,base64">
AAAAQIm0QUC1kZJAbc7dQAzVJ0Hy+31BDy7AQUBqEUJND1xCuYKmQvX7+0Koqj5D
HkWQQ7NT2kMRMyVEAAB6RAAAgD8AAIA/AACAPwAAgD8AAIA/AACAPwAAgD8AAIA/
AACAPwAAgD8AAIA/AACAPwAAgD8AAIA/AACAPwAAgD9CR2k/OIM7P7h0dT8TI3o/
/w97P+fcfD8Id3s/Hi1rP53Udj/M+Hw/8OV5P9lAdD8/Xns/Qfl6P4WfWD9bbTk/
P6wWPepwDj3V6ZM9v9sAP4klPj8EUGk/NXtsP9Z3PT8rC28/RkB9PyeqfT/8s30/
AH5/PxjFfz+SWX8/kut/Pw==
      </Stream>
    </Array>
  </LIGO_LW>
  <LIGO_LW Name="Result[4]" Type="TransferFunction">
    <Param Name="Flag" Type="string">Result</Param>
    <Param Name="Subtype" Type="int">5</Param>
    <Param Name="f0" Type="double" Unit="Hz">0</Param>
    <Param Name="df" Type="double" Unit="Hz">0</Param>
    <Time Name="t0" Type="GPS">1366091612.020019531</Time>
    <Param Name="BW" Type="double" Unit="Hz">0.008</Param>
    <Param Name="Window" Type="int">1</Param>
    <Param Name="AverageType" Type="int">0</Param>
    <Param Name="Averages" Type="int">25</Param>
    <Param Name="N" Type="int">16</Param>
    <Param Name="M" Type="int">3</Param>
    <Param Name="ChannelB[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_EXC</Param>
    <Param Name="ChannelA" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="ChannelB[1]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="ChannelB[2]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Array Type="float">
      <Dim>64</Dim>
      <Stream Encoding="LittleEndian,base64">
AAAAQIm0QUC1kZJAbc7dQAzVJ0Hy+31BDy7AQUBqEUJND1xCuYKmQvX7+0Koqj5D
HkWQQ7NT2kMRMyVEAAB6REJHaT84gzs/uHR1PxMjej//D3s/59x8Pwh3ez8eLWs/
ndR2P8z4fD/w5Xk/2UB0Pz9eez9B+Xo/hZ9YP1ttOT8AAIA/AACAPwAAgD8AAIA/
AACAPwAAgD8AAIA/AACAPwAAgD8AAIA/AACAPwAAgD8AAIA/AACAPwAAgD8AAIA/
r5YUPtbuNz6+p+89Cw8MP7UXQz9bn2k/B/xqP449QT/7K24/HbJ8P/QyfD8lE3s/
XgF9P9UwfD/X8FE/8Yo2Pw==
      </Stream>
    </Array>
  </LIGO_LW>
  <LIGO_LW Name="Result[5]" Type="TransferFunction">
    <Param Name="Flag" Type="string">Result</Param>
    <Param Name="Subtype" Type="int">5</Param>
    <Param Name="f0" Type="double" Unit="Hz">0</Param>
    <Param Name="df" Type="double" Unit="Hz">0</Param>
    <Time Name="t0" Type="GPS">1366091612.020019531</Time>
    <Param Name="BW" Type="double" Unit="Hz">0.008</Param>
    <Param Name="Window" Type="int">1</Param>
    <Param Name="AverageType" Type="int">0</Param>
    <Param Name="Averages" Type="int">25</Param>
    <Param Name="N" Type="int">16</Param>
    <Param Name="M" Type="int">3</Param>
    <Param Name="ChannelB[0]" Type="string" Unit="channel">C1:HPC-LO_PHASE_EXC</Param>
    <Param Name="ChannelB[1]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN1</Param>
    <Param Name="ChannelA" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Param Name="ChannelB[2]" Type="string" Unit="channel">C1:HPC-LO_PHASE_IN2</Param>
    <Array Type="float">
      <Dim>64</Dim>
      <Stream Encoding="LittleEndian,base64">
AAAAQIm0QUC1kZJAbc7dQAzVJ0Hy+31BDy7AQUBqEUJND1xCuYKmQvX7+0Koqj5D
HkWQQ7NT2kMRMyVEAAB6RD+sFj3qcA491emTPb/bAD+JJT4/BFBpPzV7bD/Wdz0/
KwtvP0ZAfT8nqn0//LN9PwB+fz8YxX8/kll/P5Lrfz+vlhQ+1u43Pr6n7z0LDww/
tRdDP1ufaT8H/Go/jj1BP/srbj8dsnw/9DJ8PyUTez9eAX0/1TB8P9fwUT/xijY/
AACAPwAAgD8AAIA/AACAPwAAgD8AAIA/AACAPwAAgD8AAIA/AACAPwAAgD8AAIA/
AACAPwAAgD8AAIA/AACAPw==
      </Stream>
    </Array>
  </LIGO_LW>
</LIGO_LW>
